Jump to content

MS-Teile

New Members
  • Posts

    1
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

MS-Teile's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. Hallo zusammen, mein Shop (Version 1.7.4.4, PHP 7.1.33 ) hat seit einiger Zeit kleinere und größere Probleme z.B. mit Artikelfotos und Fastbay-Modul gelegentlich wird sogar eine Bestellung nicht angezeigt. Ich habe versucht meinen Shop zu upgraden (über 1-Click Upgrade) in der Hoffnung, dass diese Probleme damit verschwinden und hatte dabei folgendes Problem: Upgrade der Daten funktioniert problemlos, Upgrade der Datenbank gibt den folgenden Fehler-Log. Error during database upgrade. You may need to restore your database. Sie haben bereits die Version 1.7.6.1 " INSERT INTO `ps_connections` VALUES ('612001','1','1','621850','32','2420947494','2018-09-20 18:43:51',''), ... ('612104','1','1','621953','32','1159653890','2018-09-20 20:44:3 - You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near ''2018-09-20 20:44:3' at line 105 " Den entsprechenden Eintrag ind der SQL-Datenbank zu löschen hilft nicht, der Updater scheint automatisch eine Version der Datenbank aus einem Backup zu benutzen. Eine Überprüfung der Datenbank über den Hosting-Service gibt übrigens keine Probleme aus. Kennt jemand das Problem? Hilft ein manuelles Update? Oder gibt es sogar einen Weg den Shop komplett neu zu installieren ohne meine Artikel, Bestellungen u.ä. zu verlieren? Ich würde mich über Ratschläge wirklich sehr freuen. Viele Grüße
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More